import { post } from '@/common/utils/http-util.ts'

export default {
  modifyInfo(data: { nickname?: string; avatar?: string; phone?: string }) {
    return post('/user/modify_info', data)
  },
  modifyPasswd(data: { oldPasswd: string; newPasswd: string }) {
    return post('/user/modify_passwd', data)
  },
}
